body {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #F2A926;
	font-weight: bold;
	padding: 0px;
	font-size: 22px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h2 {
	color: #F2A926;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h3 {
	color: #F2A926;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0px;
	font-size: 17px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#wrapper {
	padding: 5px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#wrapper header {
	display: block;
	height: 150px;
}
#wrapper nav {
	display: block;
	margin-top: 5px;
	clear: both;
	overflow: hidden;
	background-color: #f2a926;
}
#wrapper nav ul {
	margin: 0px;
	padding: 0px;
}
#wrapper nav ul li {
	float: left;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	list-style-type: none;
}
#wrapper nav ul li a {
	font-weight: bold;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	outline: none;
}
#wrapper nav ul li a:hover {
	color: #333333;
}
#wrapper #content_area {
	overflow: hidden;
	clear: both;
	float: left;
	width: 655px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 5px;
	padding-right: 10px;
}
#wrapper #content_area #testimonial_box {
	margin-top: 5px;
	margin-bottom: 5px;
}
#wrapper #content_area p a {
	color: #F2A926;
}
#wrapper #content_area p a:hover {
	color: #333;
}

#wrapper header #logo {
}
#wrapper aside {
	display: block;
	float: right;
	width: 300px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #F2A926;
}
#wrapper aside p {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 14px;
}

#wrapper aside form {
	margin-bottom: 20px;
}

#wrapper aside .form_text {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
#wrapper aside .form_input {
	clear: both;
	width: 290px;
	border: 1px solid #F2A926;
	padding: 5px;
}
#wrapper aside form #submit {
	margin-top: 8px;
	background-color: #F2A926;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 90px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #safe {
	margin-bottom: 10px;
	clear: right;
	float: right;
	width: 300px;
	margin-right: 5px;
	padding-right: 5px;
	margin-left: 5px;
	margin-top: 10px;
	overflow: hidden;
	text-align: center;
}
#wrapper #safe a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	opacity: 0.5;
	-moz-opacity: 0.5;
	-webkit-opacity: 0.5;
	-o-opacity: 0.5;
}
#wrapper #safe a img:hover {
	transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	opacity: 1.0;
	-moz-opacity: 1.0;
	-webkit-opacity: 1.0;
	-o-opacity: 1.0;
}
#wrapper #content_area p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: 200;
	padding-right: 5px;
}
#wrapper #content_area ul {
}
#wrapper #content_area ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
	font-weight: bold;
}
#wrapper #content_area .contact_text {
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	font-size: 15px;
	width: 655px;
}
#wrapper #content_area #submit {
	margin-top: 8px;
	background-color: #F2A926;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 90px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	color: #333;
	float: left;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	outline: none;
}
#wrapper #content_area .contact_input {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 500px;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #F2A926;
}

#wrapper #content_area .contact_input_large {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 500px;
	height: 125px;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #F2A926;
}#wrapper #content_area .img_box {
	padding: 5px;
	float: left;
	width: 200px;
	margin-left: 8px;
}
#wrapper #content_area #one {
	display: none;
}
#wrapper #content_area #two {
	display: none;
}
#wrapper #content_area #three {
	display: none;
}
#wrapper footer {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	clear: both;
	background-color: #F2A926;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 13px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#wrapper footer a {
	color: #333;
}
#wrapper footer a:hover {
	color: #000;
}


.needsfilled {
	color:#000;
	background-color: #F2A926;
}
.yellowspan {
	color: #F2A926;
}

.error {
    color: #f00;
}
